Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 13:54:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have atleast called and complained 4 times that my two return orders have not been picked up. I am unable to go to the store and return and leave on holiday soon. 
The company that you use for delivery and pick up have not contacted me me at all despite assurances by Max agents on the phone that they will escalate this and mark it urgent. This is terrible service. Plz return my money for order number 7371821901 and 7372678405. Its been an absolutely nightmare dealing with your company. I have had trouble with delivery too but this is at another level. Plz refund the money for my returns. Hoping you can sort this matter soon. Tx https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510952